h2,.Header   {
  font-family: Arial Narrow, Arial;
  font-weight: bold;
  font-size: 18px;
  color: #000000;
  line-height: 22px;
}

h3,.SubHeader{
  font-weight: normal;
  font-size: 14px;
  color: #cc0000;
  line-height: 18px;
}

.SmallText{
  font-size: 10px;
}

.FooterText{
  font-size: 10px;
  color:#ffffff;
}

.FooterText a{
  font-size: 10px;
  color:#ffffff;
}

.FooterText a:hover{
  font-size: 10px;
  color:#ffffff;
}


/* Main Styles */
td,body,p{
  font: 12px Verdana, Arial, Helvetica, sans-serif;
  color: #333;
  text-decoration: none; 
  line-height: 18px;
}

/* Links */
a{ color: #0f71d3; text-decoration: none;}
a:hover{ color: #0f71d3; text-decoration: underline

